KLIST(1)

NAME
klist - list the current tickets

SYNOPSIS
klist [-t | --test] [-v | --verbose] [--version] [--help]

DESCRIPTION
klist reads and displays the current tickets in the crential cache (also knows as the ticket file).

Options supported:

    -t, --test Test for there being an active and valid TGT for the local realm of the user in the credential cache.

    -v, --verbose Verbose output. Include all information from tickets.

SEE ALSO
kinit(1), kdestroy(1)